testgles.c File Reference
`#include <stdlib.h>`
`#include <stdio.h>`
`#include <string.h>`
`#include <math.h>`
`#include "SDL_test_common.h"`
Include dependency graph for testgles.c:

Go to the source code of this file.

## Functions

int | main (int argc, char *argv[])

## Function Documentation

## main()

int main | ( | int | argc,
|  | char * | argv[]
| ) |  |

Definition at line 347 of file testgles.c.

References SDL_LOG_CATEGORY_APPLICATION, and SDL_LogError.

{
SDL_LogError(SDL_LOG_CATEGORY_APPLICATION, "No OpenGL ES support on this system\n");
return 1;
}
SDL_LogError
#define SDL_LogError
Definition: SDL_dynapi_overrides.h:36
SDL_LOG_CATEGORY_APPLICATION
Definition: SDL_log.h:66